Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 Aug 2021 10:57:02 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation ahmad 

Bot:  Hi again! Bot:  Please enter your name Customer:  ahmad Bot:  Hi Ahmad ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:   
 
Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method. 
 
 Paid by card - card issuer may take an additional 2-15 business days to process the transaction. 
 
Paid by PayPal - may take an additional 4-15 business days to process the transaction. 
 
Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.  
 
 Canceled your order? Your refund will depend on your payment method. 
 
 Paid by card - card issuer may take an additional 2-15 business days to process the transaction. 
 
Paid by PayPal - may take an additional 4-15 business days to process the transaction. 
 
 Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre. 
 Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes  
          11:52 AM, 12th Aug      

            
 Mohammed                   Hi Ahmad,Good Morning, Thank you for contacting us. My name is Fahim, I will be happy to assist you.           11:53 AM, 12th Aug 

              
 ahmad 
                   Hi Fah           11:53 AM, 12th Aug      

              
 ahmad 
                   Fahim*           11:53 AM, 12th Aug      

              
 ahmad 
                   Hope you are fine           11:53 AM, 12th Aug      

              
 ahmad 
                   Dear there is one request pending please check and confirm what is the statsu?           11:54 AM, 12th Aug      

            
 Mohammed                   Could you please share your order number so that I can assist you further?           11:54 AM, 12th Aug 

              
 ahmad 
                   Dear there is no order i hv issued with coupon code as my last chat. If you are able to see that           11:55 AM, 12th Aug      

              
 ahmad 
                            11:56 AM, 12th Aug      

              
 ahmad 
                   Are you able           11:56 AM, 12th Aug      

              
 ahmad 
                   to see my last chat history with Hamza or not?           11:56 AM, 12th Aug      

            
 Mohammed                   A moment please           11:57 AM, 12th Aug 

              
 ahmad 
                   Sure please take your time           11:58 AM, 12th Aug      

            
 Mohammed                   The issue has been escalated and I will escalate it again           12:00 PM, 12th Aug 

              
 ahmad 
                   Is it take long time?           12:03 PM, 12th Aug      

            
 Mohammed                   It may take 2-3 days           12:04 PM, 12th Aug 

              
 ahmad 
                   Its already 3 days done on my last request           12:06 PM, 12th Aug      

              
 ahmad 
                   Ok let me wait for more 2-3 days           12:06 PM, 12th Aug      

              
 ahmad 
                   May i have any complaint number or anything           12:06 PM, 12th Aug      

              
 ahmad 
                   Which will help me on next chat if needed           12:06 PM, 12th Aug      

            
 Mohammed                   I will send it via email and give you the update as well           12:08 PM, 12th Aug 

            
 Mohammed                   Is there anything else I can assist you with?           12:08 PM, 12th Aug 

            
 Mohammed                  
 It was a pleasure to assist you. Thank you for shopping with us. 
 Have a wonderful day. 
          12:13 PM, 12th Aug 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2972688